Source: python-motor
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-hatch-requirements-txt,
               pybuild-plugin-pyproject,
               python3-setuptools,
Standards-Version: 4.6.2
Homepage: https://github.com/mongodb/motor
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-motor
Vcs-Git: https://salsa.debian.org/python-team/packages/python-motor.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-motor
Architecture: all
Depends: python3-gridfs,
         python3-pymongo,
         ${misc:Depends},
         ${python3:Depends},
Suggests: python3-aiohttp,
          python3-tornado,
Description: full-featured, non-blocking MongoDB driver - Python 3.x
 Motor presents a callback- or Future-based API for non-blocking access to
 MongoDB from Tornado or asyncio.
 .
 This package contains the Python 3.x module.
